Data Fields

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - i -

- eo_init() : efl::eo::eo_init
- i : _Edje_External_Param , _Edje_External_Param_Info
- ibegin() : efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator >
- icon : _Efreet_Desktop , _Efreet_Desktop_Action , Efreet_Menu
- icon_add : _Edje_External_Type
- id : _Old_Edje_Part , _Old_Edje_Part_Collection , _Old_Edje_Part_Description_Spec_Image , efl::eina::thread , Efreet_Menu
- idler() : ecore::idler
- iend() : efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator >
- ignore_flags : _Old_Edje_Part
- image : _Old_Edje_Part_Description , efl::image , evas::image
- image_dir : _Old_Edje_File
- implements : _Efreet_Desktop
- inarray() : efl::eina::inarray< T >
- index : _Efl_Model_Children_Event , _Eina_File_Line , efl::eina::_inarray_access_traits
- index_data_copy_set() : evas::canvas3d::mesh
- index_data_set() : evas::canvas3d::mesh
- info : _Edje_External_Type_Info
- inherit() : efl::eo::inherit< D, E >
- inherits : Efreet_Icon_Theme
- init : _Ecore_Buffer_Backend
- inlist() : efl::eina::inlist< T, Allocator >
- ino : _Eina_Stat
- inode : _Eina_File
- input_hint_set : _Ecore_IMF_Context_Class
- input_mode_set : _Ecore_IMF_Context_Class
- input_panel_caps_lock_mode_set : _Ecore_IMF_Context_Class
- input_panel_event_callback_add : _Ecore_IMF_Context_Class
- input_panel_event_callback_del : _Ecore_IMF_Context_Class
- input_panel_geometry_get : _Ecore_IMF_Context_Class
- input_panel_imdata_get : _Ecore_IMF_Context_Class
- input_panel_imdata_set : _Ecore_IMF_Context_Class
- input_panel_language_get : _Ecore_IMF_Context_Class
- input_panel_language_locale_get : _Ecore_IMF_Context_Class
- input_panel_language_set : _Ecore_IMF_Context_Class
- input_panel_layout_get : _Ecore_IMF_Context_Class
- input_panel_layout_set : _Ecore_IMF_Context_Class
- input_panel_return_key_disabled_set : _Ecore_IMF_Context_Class
- input_panel_return_key_type_set : _Ecore_IMF_Context_Class
- input_panel_state_get : _Ecore_IMF_Context_Class
- insert : _Edje_Entry_Change_Info , efl::eina::_nonpod_inarray< T > , efl::eina::_pod_inarray< T > , efl::eina::inlist< T, Allocator > , efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator >
- insert_after : _Evas_Object_Box_Api , evas::box
- insert_at : _Evas_Object_Box_Api , evas::box
- insert_before : _Evas_Object_Box_Api , evas::box
- interface : _Eldbus_Object_Event_Interface_Added , _Eldbus_Object_Event_Interface_Removed , _Eldbus_Object_Event_Property_Changed , _Eldbus_Object_Event_Property_Removed , _Eldbus_Proxy_Event_Property_Removed , _Eldbus_Service_Interface_Desc
- interfaces : _Evas_Smart_Class
- internal : Efreet_Icon_Theme
- internal_append() : evas::box
- internal_format : _Evas_Native_Surface
- internal_insert_after() : evas::box
- internal_insert_at() : evas::box
- internal_insert_before() : evas::box
- internal_option_free() : evas::box
- internal_option_new() : evas::box
- internal_prepend() : evas::box
- internal_remove() : evas::box
- internal_remove_at() : evas::box
- interpolate() : efl::gfx::shape , efl::vg::base
- interrupt : _Ecore_Event_Signal_Exit
- intp : _Ecore_Getopt_Value
- intv : _Ecore_Getopt_Desc_Store
- invalidated_properties : _Efl_Model_Property_Event
- ip : _Ecore_Con_Event_Proxy_Bind
- is_engaged() : efl::eina::optional< T >
- is_mutable : efl::eina::_range_template< T, Traits >
- italic : _Evas_Textgrid_Cell
- items : _Old_Edje_Part
- iterator : _Eina_Lines_Iterator , efl::eina::_const_range_template< T, Traits > , efl::eina::_mutable_range_template< T, Traits > , efl::eina::_nonpod_inarray< T > , efl::eina::_pod_inarray< T > , efl::eina::_range_template< T, Traits > , efl::eina::array< T, CloneAllocator, Enable > , efl::eina::array< T, CloneAllocator, typename std::enable_if< std::is_base_of<::efl::eo::concrete, T >::value >::type > , efl::eina::inlist< T, Allocator > , efl::eina::iterator< T > , efl::eina::ptr_array< T, CloneAllocator > , efl::eina::ptr_list< T, CloneAllocator >
- iterator_category : efl::eina::_common_iterator_base< T > , efl::eina::_inlist_iterator< T > , efl::eina::accessor_iterator< T, typename std::enable_if< ! std::is_base_of<::efl::eo::concrete, T >::value, T >::type > , efl::eina::accessor_iterator< T, typename std::enable_if< std::is_base_of<::efl::eo::concrete, T >::value, T >::type > , efl::eina::iterator< T >